package com.cygnusa.hyperm.wrappers;

public class AMSales {
    private String rank;
    private String salecount;
    private String targetcount;
    private String last_sale;
    private String x;
    private String userid;
    private String first_sale;
    private String sale_per;
    private User user;
    private  int percentage;

    public int getPercentage() {
        return percentage;
    }

    public void setPercentage(int percentage) {
        this.percentage = percentage;
    }

    public String getRank() {
        return rank;
    }

    public void setRank(String rank) {
        this.rank = rank;
    }

    public String getSalecount() {
        return salecount;
    }

    public void setSalecount(String salecount) {
        this.salecount = salecount;
    }

    public String getTargetcount() {
        return targetcount;
    }

    public void setTargetcount(String targetcount) {
        this.targetcount = targetcount;
    }

    public String getLast_sale() {
        return last_sale;
    }

    public void setLast_sale(String last_sale) {
        this.last_sale = last_sale;
    }

    public String getX() {
        return x;
    }

    public void setX(String x) {
        this.x = x;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getFirst_sale() {
        return first_sale;
    }

    public void setFirst_sale(String first_sale) {
        this.first_sale = first_sale;
    }

    public String getSale_per() {
        return sale_per;
    }

    public void setSale_per(String sale_per) {
        this.sale_per = sale_per;
    }

    public User getUser() {
        return user;
    }

    public void setUser(User user) {
        this.user = user;
    }
}
